package info.aspirecn.iov.sjjh.supplier10000057.config;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * @author xusonglin
 * @version V1.0
 **/

@Data
@Component
@ConfigurationProperties(prefix = "supplier")
public class SupplierConfig {
    private String url;
    private String username;
    private String password;
    private String tokenPath;
    private String locationUserPath;
    private String locationPath;
    private String sendMsgPath;
    private String authPath;
    private String cancelAuthPath;
    private String historyLocationTaskPath;
    private String historyLocationPath;
}
