package info.aspirecn.iov.sjjh.supplier10000057.service;

import info.aspirecn.iov.sjjh.commons.lang.ChannelTypeHandleResponseObject;

import javax.servlet.http.HttpServletRequest;

/**
 * @author xusonglin
 * @version V1.0
 **/
public interface AuthorizationService {
    /**
     * 获取定位对象
     *
     * @param request
     * @param customBody
     * @param outTime
     * @return
     */
    ChannelTypeHandleResponseObject getLocationUser(HttpServletRequest request, String customBody, int outTime);

    /**
     * 创建定位对象
     *
     * @param request
     * @param customBody
     * @param outTime
     * @return
     */
    ChannelTypeHandleResponseObject createLocationUser(HttpServletRequest request, String customBody, int outTime);

    /**
     * 删除定位对象
     *
     * @param request
     * @param customBody
     * @param outTime
     * @return
     */
    ChannelTypeHandleResponseObject deleteLocationUser(HttpServletRequest request, String customBody, int outTime);

    /**
     * 发送短信
     *
     * @param request
     * @param customBody
     * @param outTime
     * @return
     */
    ChannelTypeHandleResponseObject sendMessage(HttpServletRequest request, String customBody, int outTime);

    /**
     * 同意授权
     *
     * @param request
     * @param customBody
     * @param outTime
     * @return
     */
    ChannelTypeHandleResponseObject agreeAuth(HttpServletRequest request, String customBody, int outTime);

    /**
     * 取消授权
     *
     * @param request
     * @param customBody
     * @param outTime
     * @return
     */
    ChannelTypeHandleResponseObject cancelAuth(HttpServletRequest request, String customBody, int outTime);
}
