package info.aspirecn.iov.sjjh.supplier10000057.service;

import info.aspirecn.iov.sjjh.commons.lang.ChannelTypeHandleResponseObject;

import javax.servlet.http.HttpServletRequest;

/**
 * @author xusonglin
 * @version V1.0
 **/
public interface HistoryLocationService {
    /**
     * 获取轨迹任务
     *
     * @param request
     * @param customBody
     * @param outTime
     * @return
     */
    ChannelTypeHandleResponseObject getHistoryLocationTask(HttpServletRequest request, String customBody, int outTime);

    /**
     * 创建轨迹任务
     *
     * @param request
     * @param customBody
     * @param outTime
     * @return
     */
    ChannelTypeHandleResponseObject createHistoryLocationTask(HttpServletRequest request, String customBody, int outTime);

    /**
     * 删除轨迹任务
     *
     * @param request
     * @param customBody
     * @param outTime
     * @return
     */
    ChannelTypeHandleResponseObject deleteHistoryLocationTask(HttpServletRequest request, String customBody, int outTime);

    /**
     * 更新轨迹任务
     *
     * @param request
     * @param customBody
     * @param outTime
     * @return
     */
    ChannelTypeHandleResponseObject updateHistoryLocationTask(HttpServletRequest request, String customBody, int outTime);

    /**
     * 历史轨迹查询
     *
     * @param request
     * @param customBody
     * @param outTime
     * @return
     */
    ChannelTypeHandleResponseObject historyLocationQuery(HttpServletRequest request, String customBody, int outTime);
}
