package info.aspirecn.iov.sjjh.supplier10000057.task;

import info.aspirecn.iov.sjjh.supplier10000057.service.TokenService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.scheduling.annotation.Scheduled;
import org.springframework.stereotype.Component;

/**
 * @author xusonglin
 * @version V1.0
 **/
@Component
public class TokenTask {
    @Autowired
    TokenService tokenService;

    @Scheduled(cron = "0 0 0/24 * * ? ")
    public void getToken() {
        tokenService.getAuthToken();
    }

}
